.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c5901f15-f87b-6fc8-82ee-d0e0c7c6e38a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9136af91-7da6-e093-d6fb-6d7e8d8c9d21 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0dafd08d-7ab8-543c-fb0c-e03407e8dec0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0dafd08d-7ab8-543c-fb0c-e03407e8dec0 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-53c2898f-29d5-81b0-77b2-2965493add31 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53c2898f-29d5-81b0-77b2-2965493add31 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-02bf956e-ae49-0683-cafc-678d9773d229 {
height: 280px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-2a775b95-f5a8-f22e-af25-6f574730ec0f {
hyphens:auto !important;
}.lfr-layout-structure-item-58e59978-03a4-0867-f423-7d300e34c1a5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58e59978-03a4-0867-f423-7d300e34c1a5 {
text-align:center !important
}.lfr-layout-structure-item-1126dd8d-1b0b-52ba-8505-276e14f91569 {
margin-top: 4rem !important;
}
.lfr-layout-structure-item-1b7f88a3-c8d5-e035-fe54-cce0db59baaa {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-943ef62b-cb76-05db-d4cb-3563b69430a0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-deb6e459-27c0-0436-c359-fbc69718dfcb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-534c313b-2853-f6e5-3399-596ad5936dca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-534c313b-2853-f6e5-3399-596ad5936dca {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-b5a8c5f9-705e-ac9d-bb39-48d03bf22c31 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35a6cc81-5bea-0cef-a225-f5a9cea964f0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8fbb384c-a554-3bab-8f4b-c09897641a15 {
text-align:center !important
}.lfr-layout-structure-item-5cc4a874-e59d-7e30-7942-a402d93473f6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5cc4a874-e59d-7e30-7942-a402d93473f6 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-3e5f8cd0-fb31-fee4-3962-0603bfb90870 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e5f8cd0-fb31-fee4-3962-0603bfb90870 {
text-align:center !important
}.lfr-layout-structure-item-3004929e-b649-cfc9-d4be-7ac83692d39f {
text-align:center !important

}.lfr-layout-structure-item-54a416dd-6ef7-aa1a-2dec-1eb406309ee8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bbb353a7-bba8-c5f5-eea6-6676bb451810 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bbb353a7-bba8-c5f5-eea6-6676bb451810 {
}.lfr-layout-structure-item-62e4e0c9-0f45-2bd7-2eac-a46fcf7d3ed7 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c8029f45-deb2-83c1-7250-86e61d5b4ae4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c4f290ce-5dc3-0988-4e2d-9c013e256266 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d176e8be-d1d7-c018-2a5b-58b2bfc13ed2 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f9ca4942-3f38-a379-c7bf-17dc206bf7ae {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9ca4942-3f38-a379-c7bf-17dc206bf7ae {
text-align:center !important
}.lfr-layout-structure-item-8f9af40d-5a4e-9d69-c1b8-479f74892e3c {
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f9af40d-5a4e-9d69-c1b8-479f74892e3c {
}.lfr-layout-structure-item-0a97ec34-0f99-14d7-5685-d802332bd280 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0a97ec34-0f99-14d7-5685-d802332bd280 {
height:fit-content !important;
}.lfr-layout-structure-item-c517eef4-ee39-8285-72ef-209322b2e04e {
height: 457px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-d09982ba-cd73-3a74-d844-736ac02d5e96 {
text-align: center !important;
}
.lfr-layout-structure-item-445d82f8-967e-0c70-88db-4220e3b79e91 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b8207789-ccad-4e4a-ab14-339fa6f00698 {
width: 80% !important;
}
.lfr-layout-structure-item-b8207789-ccad-4e4a-ab14-339fa6f00698 {
margin:auto !important;
}.lfr-layout-structure-item-961b0d82-9f76-401e-4e9b-6361d2f45532 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-79369013-5c23-faa3-2eff-228e38761321 {
hyphens:auto !important;
}.lfr-layout-structure-item-c52c1383-c994-dd27-f3e2-ee4de80a5eeb {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c52c1383-c994-dd27-f3e2-ee4de80a5eeb {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-0a73384e-aca3-1648-bea2-78ebe045ca5a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0a73384e-aca3-1648-bea2-78ebe045ca5a {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-a1f5eec7-e57e-18c2-e770-32d51bcad49c {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11ecb7d8-bbe1-d0de-c797-2860d08c0241 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11ecb7d8-bbe1-d0de-c797-2860d08c0241 {
text-align:center !important
}.lfr-layout-structure-item-713bf68b-fb0e-4041-e254-b2d161531764 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d083c47b-454e-664d-070a-65343e70bdd3 {
font-size: 17px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6bcc5b66-bd0f-dac3-fd50-02c02f96bc06 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fcd6742e-2e9b-5e5c-2b0f-ab1acc47010f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-47929c54-7fc0-a34b-421b-121c974fd094 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-47929c54-7fc0-a34b-421b-121c974fd094 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-4689ba59-aa77-3997-f42f-b66203202632 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4689ba59-aa77-3997-f42f-b66203202632 {
transform: scale(0.7) !important;
transform-origin:top center;
}.lfr-layout-structure-item-d595a724-27d8-8c53-bbdd-b9b043dbdccd {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d595a724-27d8-8c53-bbdd-b9b043dbdccd {
text-align:center !important
}.lfr-layout-structure-item-5b00bee1-323f-a9e2-9194-39859566da91 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b00bee1-323f-a9e2-9194-39859566da91 {
text-align:center !important
}.lfr-layout-structure-item-2dd80f86-3006-522f-bf6b-bffd7e5684f3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2dd80f86-3006-522f-bf6b-bffd7e5684f3 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-bf8fa9f8-bff6-b924-3a0c-1d065b988617 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2cde9871-949a-5d94-66e0-7efa5e4aa4a0 {
text-align:center !important;
}.lfr-layout-structure-item-9821c306-c99d-0e84-332f-6d9d3f753a27 {
height:fit-content !important;
}.lfr-layout-structure-item-92ecdda5-d32a-226c-7a33-66e7bdb91c88 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92ecdda5-d32a-226c-7a33-66e7bdb91c88 {
text-align:center !important
}.lfr-layout-structure-item-1f690678-aaed-3b52-442d-205fd4f6f51f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e99fbafd-d6dd-3c45-16ae-59df2cd7406b {
text-align:center !important;
}.lfr-layout-structure-item-f9023b04-4554-f438-f051-4af97ce69de9 {
height: 580px !important;
margin-top: var(--spacer-4,1.5rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-f9023b04-4554-f438-f051-4af97ce69de9 {
}.lfr-layout-structure-item-5227e0dc-a037-4e97-ba95-1ffb9abe0ae3 {
hyphens:auto !important;
}.lfr-layout-structure-item-7db282a5-f137-e8e1-57b5-8aa467d0a00a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be266a82-37a6-3e6c-f1e3-d5538f83b923 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-be266a82-37a6-3e6c-f1e3-d5538f83b923 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-28ddffc9-e037-b602-3db2-f63d6c304852 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-28ddffc9-e037-b602-3db2-f63d6c304852 {
text-align:center !important
}.lfr-layout-structure-item-e678a4d6-930f-2cd5-59d4-5106c10ec7af {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bc0f282a-9f60-8586-7f3f-3ee1aa292956 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9186e26b-bbb9-fae2-ac91-6240f2e0e6be {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f3676931-1b3b-3e9c-3955-4243f94661f0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f3676931-1b3b-3e9c-3955-4243f94661f0 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-20dcbe5f-39a6-e9f0-8d3a-954b0ada0503 {
text-align:center !important
}.lfr-layout-structure-item-a0d8fb2e-f569-3de0-71e9-d844c0e3eaeb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0d8fb2e-f569-3de0-71e9-d844c0e3eaeb {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-d744f449-ef8c-f5ad-9c4c-15f5005ebcc6 {
border-color: var(--brand-color-1) !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d744f449-ef8c-f5ad-9c4c-15f5005ebcc6 {
height:fit-content !important; box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);

}.lfr-layout-structure-item-258cb3b3-65f7-eb16-8d9d-784c79b5c019 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f64d95f-b4ed-c790-c563-f9a605b2f86b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f64d95f-b4ed-c790-c563-f9a605b2f86b {
text-align:center !important
}.lfr-layout-structure-item-6a8e719f-8c0b-16df-276c-30eade967c46 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b3ee69df-6664-130c-e42f-1ffec103c8b6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b13e99b9-a157-283c-1eb7-aee627307406 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b13e99b9-a157-283c-1eb7-aee627307406 {
text-align:center !important
}.lfr-layout-structure-item-58e2c857-119f-ea87-a9ff-73ac37074f46 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58e2c857-119f-ea87-a9ff-73ac37074f46 {
text-align:center !important
}.lfr-layout-structure-item-cf2eed21-6807-5e98-f0c8-eea1fe1dff46 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf2eed21-6807-5e98-f0c8-eea1fe1dff46 {
text-align:center !important
}.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1405031-7432-fb80-4e8d-3f0b34a2d7e0 {
text-align:center !important;
}.lfr-layout-structure-item-1676f1bd-a4ef-4215-2a3c-c0113d79144a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1676f1bd-a4ef-4215-2a3c-c0113d79144a {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-8a338f4a-59dc-dc5a-0cce-9ce061aaba7d {
margin-top: 4rem !important;
}
.lfr-layout-structure-item-5882c298-75c3-956e-eb25-5386581901d5 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-93f29ad7-bffa-1022-f764-46102eca9fb4 {
height: 280px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-13525f08-f71d-e2f8-2c17-acb2180d5580 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0545a80f-2c83-2d81-a8a7-c7ca2e898e21 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9f5f1938-8ea8-b4c3-bdfe-9e31ebda17f6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69a14cae-39ad-4173-c556-79ee91b95269 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69a14cae-39ad-4173-c556-79ee91b95269 {
text-align:center !important
}.lfr-layout-structure-item-939f0ec8-583c-c36c-dbf4-4370b66de617 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6289a87a-bbbb-3102-af2e-25a9d5644abf {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5f2ce0ce-fcc5-1051-4e14-3b2be736e841 {
background-color: var(--gray-200) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18eabc2a-aaba-e854-8dc8-dd4bfd6270b0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18eabc2a-aaba-e854-8dc8-dd4bfd6270b0 {
transform: scale(0.7) !important;
transform-origin:top center;
}.lfr-layout-structure-item-2c93c25e-64d3-a621-2fe3-113f598adf26 {
text-align:center !important
}.lfr-layout-structure-item-4c37bfbb-8814-f14d-1fd7-33f95b8d3488 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98499971-13a9-6cc6-847d-3bbf4c4dbb3b {
border-color: var(--brand-color-1) !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98499971-13a9-6cc6-847d-3bbf4c4dbb3b {
height:fit-content !important; box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);

}.lfr-layout-structure-item-136c87ac-155f-792d-3072-3a73ec237fcf {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ccc6b39-e1e7-c305-c782-842591d45824 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-df2dfec6-3539-c001-3858-4a99188c9f9f {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df2dfec6-3539-c001-3858-4a99188c9f9f {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-b2cd890b-5169-878e-5388-5089f89dc608 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e9722d7-3a55-8a9c-8dca-d7ff8bcc3747 {
margin-top: -40rem !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-89f81821-5e87-170d-3d09-77205f6ba4a3 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-89f81821-5e87-170d-3d09-77205f6ba4a3 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-d44dd0c8-4b24-522e-bb28-1a5f5bc2b2c8 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6deffead-53b3-2aeb-d96a-ca5def2789e1 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e18111f6-0831-91b9-5002-0cc59b67da4a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e18111f6-0831-91b9-5002-0cc59b67da4a {
text-align:center !important
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-9136af91-7da6-e093-d6fb-6d7e8d8c9d21 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1126dd8d-1b0b-52ba-8505-276e14f91569 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-62e4e0c9-0f45-2bd7-2eac-a46fcf7d3ed7 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8a338f4a-59dc-dc5a-0cce-9ce061aaba7d {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f726e610-e765-7fee-b9aa-779e63f2be97 {
margin-top: var(--spacer-10,10rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-1126dd8d-1b0b-52ba-8505-276e14f91569 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62e4e0c9-0f45-2bd7-2eac-a46fcf7d3ed7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a338f4a-59dc-dc5a-0cce-9ce061aaba7d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e9722d7-3a55-8a9c-8dca-d7ff8bcc3747 {
margin-top: -30rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1126dd8d-1b0b-52ba-8505-276e14f91569 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-62e4e0c9-0f45-2bd7-2eac-a46fcf7d3ed7 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8a338f4a-59dc-dc5a-0cce-9ce061aaba7d {
margin-top: var(--spacer-0,0rem) !important;
}
}